BODY {
margin-left:0px; margin-top:0px; margin-right:0px; margin-bottom:0px;	
scrollbar-3dlight-color:#CFD0CF;
scrollbar-arrow-color:#FFFFFF;
scrollbar-track-color:#FFFFFF;
scrollbar-darkshadow-color:#CFD0CF;
scrollbar-face-color:#CFD0CF;
scrollbar-highlight-color:#DFE0DF;
scrollbar-shadow-color:#FFFFFF;

}


td{
	font-family: "Arial";
	font-size: 11px;
	color: #333333;
}

p  {margin-top:1px;margin-bottom:1px;}
 
    a:link     { color: #666666; text-decoration: none; }
	a:visited  { color: #666666; text-decoration: none; }
    a:active   { color: #666666; text-decoration: none; }
    a:hover    { color: #666666; text-decoration: none; } 
 

    .white:link     { color: #FFFFFF; text-decoration: none; line-height:16px; font-size: 11px; font-weight: bold;}
    .white:visited  { color: #FFFFFF; text-decoration: none; line-height: 16px; font-size: 11px; font-weight: bold;}
    .white:active   { color: #FFFFFF; text-decoration: none; line-height: 16px; font-size: 11px; font-weight: bold;}
    .white:hover    { color: #FFFFFF; text-decoration: none; line-height: 16px; font-size: 11px; font-weight: bold;}
	
	.link_black:link     { color: #333333; text-decoration: none; line-height:16px; font-size: 11px; }
	 .link_black:visited  { color: #333333; text-decoration: none; line-height: 16px; font-size: 11px; }
	 .link_black:active   { color: #333333; text-decoration: none; line-height: 16px; font-size: 11px; }
	 .link_black:hover    { color: #333333; text-decoration: none; line-height: 16px; font-size: 11px;}
	
	
	 .link_gray_s:link     { color: #666666; text-decoration: none; line-height:16px; font-size: 11px; }
	 .link_gray_s:visited  { color: #666666; text-decoration: none; line-height: 16px; font-size: 11px; }
	 .link_gray_s:active   { color: #666666; text-decoration: none; line-height: 16px; font-size: 11px; }
	 .link_gray_s:hover    { color: #666666; text-decoration: none; line-height: 16px; font-size: 11px;}

	 .link_gray:link     { color: #666666; text-decoration: none; line-height:16px; font-size: 11px; font-weight: bold; }
	 .link_gray:visited  { color: #666666; text-decoration: none; line-height: 16px; font-size: 11px; font-weight: bold;}
	 .link_gray:active   { color: #666666; text-decoration: none; line-height: 16px; font-size: 11px; font-weight: bold;}
	 .link_gray:hover    { color: #666666; text-decoration: none; line-height: 16px; font-size: 11px; font-weight: bold;}
	
	 .link_white_s:link     { color: #FFFFFF; text-decoration: none; line-height:16px; font-size: 11px; }
    .link_white_s:visited  { color: #FFFFFF; text-decoration: none; line-height: 16px; font-size: 11px; }
    .link_white_s:active   { color: #FFFFFF; text-decoration: none; line-height: 16px; font-size: 11px; }
    .link_white_s:hover    { color: #FFFFFF; text-decoration: none; line-height: 16px; font-size: 11px; }
	
		 .link_white_b:link     { color: #FFFFFF; text-decoration: none; line-height:16px; font-size: 11px; font-weight: bold;}
    .link_white_b:visited  { color: #FFFFFF; text-decoration: none; line-height: 16px; font-size: 11px; font-weight: bold;}
    .link_white_b:active   { color: #FFFFFF; text-decoration: none; line-height: 16px; font-size: 11px; font-weight: bold;}
    .link_white_b:hover    { color: #FFFFFF; text-decoration: none; line-height: 16px; font-size: 11px; font-weight: bold; }
	
	.link_green:link     { color: #5C7C06; text-decoration: none; line-height:16px; font-size: 11px;}
    .link_green:visited  { color: #5C7C06; text-decoration: none; line-height: 16px; font-size: 11px;}
    .link_green:active   { color: #5C7C06; text-decoration: none; line-height: 16px; font-size: 11px;}
    .link_green:hover    { color: #5C7C06; text-decoration: none; line-height: 16px; font-size: 11px;}
	
	.link_blue:link     { color: #103CCE; text-decoration: none; line-height:16px; font-size: 11px;}
    .link_blue:visited  { color: #103CCE; text-decoration: none; line-height: 16px; font-size: 11px;}
    .link_blue:active   { color: #103CCE; text-decoration: none; line-height: 16px; font-size: 11px;}
    .link_blue:hover    { color: #103CCE; text-decoration: none; line-height: 16px; font-size: 11px;}
	
	.link_bluegreen:link     { color: #009CC9; text-decoration: none; line-height:16px; font-size: 11px;}
    .link_bluegreen:visited  { color: #009CC9; text-decoration: none; line-height: 16px; font-size: 11px;}
    .link_bluegreen:active   { color: #009CC9; text-decoration: none; line-height: 16px; font-size: 11px;}
    .link_bluegreen:hover    { color: #009CC9; text-decoration: none; line-height: 16px; font-size: 11px;}
	
	.o:link     { color: #FF6C00; text-decoration: none; line-height:16px; font-size: 11px;}
    .o:visited  { color: #FF6C00; text-decoration: none; line-height: 16px; font-size: 11px; }
    .o:active   { color: #FF6C00; text-decoration: none; line-height: 16px; font-size: 11px; }
    .o:hover    { color: #FF6C00; text-decoration: none; line-height: 16px; font-size: 11px; }
	
	.pink:link     { color: #B12B54; text-decoration: none; line-height:16px; font-size: 11px;}
    .pink:visited  { color: #B12B54; text-decoration: none; line-height: 16px; font-size: 11px; }
    .pink:active   { color: #B12B54; text-decoration: none; line-height: 16px; font-size: 11px; }
    .pink:hover    { color: #B12B54; text-decoration: none; line-height: 16px; font-size: 11px; }
	
    .black:link     { color: #333333; text-decoration: none; line-height:16px; font-size: 11px;}
    .black:visited  { color: #333333; text-decoration: none; line-height: 16px; font-size: 11px;}
    .black:active   { color: #333333; text-decoration: none; line-height: 16px; font-size: 11px;}
    .black:hover    { color: #333333; text-decoration: none; line-height: 16px; font-size: 11px;}
	
	
	
	.gray:link     { color: #999999; text-decoration: none; line-height:16px; font-size: 11px;}
    .gray:visited  { color: #999999; text-decoration: none; line-height: 16px; font-size: 11px;}
    .gray:active   { color: #999999; text-decoration: none; line-height: 16px; font-size: 11px;}
    .gray:hover    { color: #999999; text-decoration: none; line-height: 16px; font-size: 11px;}
	
		.gray_s:link     { color: #666666; text-decoration: none; line-height:16px; font-size: 11px;}
    .gray_s:visited  { color: #666666; text-decoration: none; line-height: 16px; font-size: 11px;}
    .gray_s:active   { color: #666666; text-decoration: none; line-height: 16px; font-size: 11px;}
    .gray_s:hover    { color: #405FAB; text-decoration: none; line-height: 16px; font-size: 11px;}
	
	a.notice:link     { color: #485A68; text-decoration: none; line-height:16px; font-size: 11px;}
    a.notice:visited  { color: #485A68; text-decoration: none; line-height: 16px; font-size: 11px;}
    a.notice:active   { color: #485A68; text-decoration: none; line-height: 16px; font-size: 11px;}
    a.notice:hover    { color: #2E3D48; text-decoration: none; line-height: 16px; font-size: 11px;}

.input
{color:666666; font-size:11px; font-family: "Arial"; border:0px solid #EEEEEE;}

.input1
{color:666666; font-size:11px; height:18px; font-family: "Arial"; border:1px solid #eeeeee;}

.input2
{color:666666; font-size:11px; font-family: "Arial"; border:1px solid #eeeeee;}

.input3
{color:3333333; font-size:11px; font-family: "Arial"; BACKGROUND-COLOR: "#CFCFCF"; border:1px solid #FFFFFF;}

.input4
{color:666666; font-size:11px; font-family: "Arial"; border:1px solid #BDD970;}

.input5
{color:666666; font-size:11px; font-family: "Arial"; border:1px solid #F6C14F;}


.lineheight1 {line-height:130%;}

.mainmenu {
	font-family: "Arial";
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.mainmanu-bar {
	font-family: "Arial";
	font-size: 11px;
	color: #999999;
}
.orange-b {
	font-family: "Arial";
	font-size: 11px;
	font-weight: bold;
	color: #FF6600;
}
.orange {
	font-family: "Arial";
	font-size: 11px;
	color: #FF6600;
}

.day {
	font-family: "Arial";
	font-size: 11px;
	color: #32BAE7;
}
.pink-b {
	font-family: "Arial";
	font-size: 11px;
	font-weight: bold;
	color: #5777A7;
}
.pink_s {
	font-family: "Arial";
	font-size: 11px;
	color: #F12F74;
}
.green_s {
	font-family: "Arial";
	font-size: 11px;
	color: #18A4AD;
}
.green-b {
	font-family: "Arial";
	font-size: 11px;
	font-weight: bold;
	color: #009077;
}
.blue {
	font-family: "Arial";
	font-size: 11px;
	color: #038AE0;
}

.blue_s {
	font-family: "Arial";
	font-size: 10px;
	color: #103CCE;
}
.ffffff {
	font-family: "Arial";
	font-size: 11px;
	color: #ffffff;
}
.ffffff_b {
	font-family: "Arial";
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
}
.999999 {
	font-family: "Arial";
	font-size: 11px;
	font-weight: normal;
	color: #999999;
}
.666666_b{
	font-family: "Arial";
	font-size: 11px;
	color: #666666;
	font-weight: bold;
}
.eeeeee1 {
	font-family: "Arial";
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}
.eeeeee_b {
	font-family: "Arial";
	font-size: 11px;
	font-weight: normal;
	color: #eeeeee;
	font-weight: bold;
}
.999999_s {
	font-family: "Arial";
	font-size: 11px;
	font-weight: normal;
	color: #777777;
}
.666666 {
	font-family: "Arial";
	font-weight: normal;
	font-size: 11px;
	color: #666666;
}
.666666_s {
	font-family: "Arial";
	font-size: 11px;
	color: #666666;
}
.eeeeee_s {
	font-family: "Arial";
	font-size: 11px;
	color: #eeeeee;
	font-weight: bold;
}
.333333 {
	font-family: "Arial";
	font-size: 11px;
	color: #333333;
}
.sub01 {
	font-family: "Arial";
	font-size: 11px;
	color: #6A76A5;
}
.sub02 {
	font-family: "Arial";
	font-size: 11px;
	color: #3084CA;
}
.sub03 {
	font-family: "Arial";
	font-size: 11px;
	color: #2582BB;
}
.sub04 {
	font-family: "Arial";
	font-size: 11px;
	color: #3597AB;
}
.sub05 {
	font-family: "Arial";
	font-size: 11px;
	color: #3A846B;
}
.sub06 {
	font-family: "Arial";
	font-size: 11px;
	color: #57A34A;
}
.sub07 {
	font-family: "Arial";
	font-size: 11px;
	color: #E5981A;
}
.sub08 {
	font-family: "Arial";
	font-size: 11px;
	color: #5B92D4;
}

.333333_s {
	font-family: "Arial";
	font-size: 11px;
	color: #333333;
}
.333333_bs {
	font-family: "Arial";
	font-size: 11px;
	color: #333333;
		font-weight: bold;
}
.blue {
	font-family: "Arial";
	font-size: 11px;
	color: #147AC8;
}
.board_blue {
	font-family: "Arial";
	font-size: 11px;
	color: #315D91;
}
.blue_b {
	font-family: "Arial";
	font-size: 14px;
	font-weight: bold;
	color: #133FCB;
}
.blue_bb {
	font-family: "Arial";
	font-size: 16px;
	font-weight: bold;
	color: #133FCB;
}
.white_b {
	font-family: "Arial";
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.white {
	font-family: "Arial";
	font-size: 11px;
	color: #FFFFFF;
}

.333333_b {
	font-family: "Arial";
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}

.black_b {
	font-family: "Arial";
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}

.korea_title {
	font-family: "Arial";
	font-size: 11px;
	font-weight: bold;
	color: #0F72C1;
}

.intro_title {
	font-family: "Arial";
	font-size: 11px;
	font-weight: bold;
	color: #0948BA;
}

.european_title {
	font-family: "Arial";
	font-size: 11px;
	font-weight: bold;
	color: #154E9E;
}

.links_title {
	font-family: "Arial";
	font-size: 11px;
	font-weight: bold;
	color: #017C9C;
}
/* Select CSS */
.selectBoxSelectedArea {color:#808080; background-color:#FFFFFF; font-size:11px; font-family:Dotum,Dotumche,Arial; padding-top:1px; line-height:15px; padding-left:4px;}
.selectBoxSelectedAreaFocus {color:#333333; background-color:#F3F3F3; font-size:11px; font-family:Dotum,Dotumche,Arial; padding-top:1px; line-height:15px; padding-left:4px;}
.selectBoxOption {color:#808080; background-color:#FFFFFF; font-size:11px; font-family:Dotum,Dotumche,Arial; padding-top:2px; line-height:15px; padding-left:4px;}
.selectBoxOptionOver {color:#333333; background-color:#F3F3F3; font-size:11px; font-family:Dotum,Dotumche,Arial; padding-top:2px; line-height:15px; padding-left:4px;}
.selectBoxOptionInnerLayer {overflow:auto;background-color:#FFFFFF;
	scrollbar-face-color:#FFFFFF;
	scrollbar-shadow-color:#CBCBCB;
	scrollbar-highlight-color:#CBCBCB;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-track-color:#F5F5F5;
	scrollbar-arrow-color:#CBCBCB;
	scrollbar-BaseC-olor : #7391A2;
}
/* Selectl CSS */
.green {
	font-family: "Arial";
	font-size: 11px;
	color: #006699;
}
img {border:0;}


#scrollbox {
	width:350; 
	height:90; 
	overflow:auto;
}

.maintable {
BACKGROUND-COLOR: #C0C0C0; 
BORDER-BOTTOM: white 1px solid; 
BORDER-LEFT: white 1px solid; 
BORDER-RIGHT: white 1px solid; 
BORDER-TOP: white 1px solid; 
}

.maintitlecolor {
	font-family: "Arial";
	font-size: 12px;
	font-weight: bold;
	color: #FF6600;
}

.redcolor {
	font-family: "Arial";
	font-size: 12px;
	font-weight: normal;
	color: RED;
}

.smallfont {
	font-family: "Arial";
		font-size: 9px;
	font-weight: small;
}


.calendar {
	font-family: "Arial";
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}

.pointcolor {
	font-family: "Arial";
	font-size: 12px;
	font-weight: normal;
	color: #FF6600;
}

.btn {
	cursor:hand; 
	font-style:normal; 
	font-size:12px; 
	color:#000000; 
	line-height:18px; 
	background-color:#E6E9EA; 
	BORDER-BOTTOM: #434D50 1px solid; 
	BORDER-LEFT: #A2ADB0 1px solid; 
	BORDER-RIGHT: #434D50 1px solid; 
	BORDER-TOP: #A2ADB0 1px solid; 
	border-width:3px; 

	border-style:solid;
}

.p5{
	margin-left:5;
}

.p12{
	margin-left:12;
}


.admininput {
	color:666666; 
	font-size:11px; 
	font-family: "Arial"; 
	border:1px solid #B6C6F7;
}


.whitebolder{ 
	font-family: "Arial";
	color: #FFFFFF; 
	text-decoration: none; 
	font-size: 13px; 
	font-weight: bold;
	
}